/* Emacs settings: -*- mode: Fundamental; tab-width: 4; -*-
 
////////////////////////////////////////////////////////////////////////////
//                                                                        //
// Shared stylesheet for SOSP pages                                       //
//                                                                        //
// Andrew Birrell, 2011                                                   //
//                                                                        //
////////////////////////////////////////////////////////////////////////////
*/
 
A:link { color: #000099; }
A:active { color: #ff0000; }
A:visited { color: #000099; }
A:hover { color: #006600; }
 
body {
	margin: 0px;
}
#navigation, #title, #footer, #footerFixed {
	background-color: #eef2f6;
}
#title {		/* overall page title area */
	border-bottom: 1px solid black;
	padding: 1.25em;
	padding-right: 1.25em;
	height: 6em;
	text-align: center;
	overflow: hidden;
}
#logo {
	float: left;
	border: 0px;
	width: 6em;
	height: 6em;
	vertical-align: middle;
}
#readme {
	float: right;
	width: 6em;
	height: 6em;
	text-align: right;
}
#titleMain {	/* page main title */
	padding-bottom: 0.5em;
	font-size: 1.8em;
}
#titleSub {		/* page subsidiary title */
	font-size: 1.5em;
}
#navigation, .sectionTitle, .conferenceTitle, .sessionTitle,
.paperTitle, .paperCopy {
	font-family: arial, helvetica, sans-serif;
}
#navigation {		/* optional fixed navigation sidebar at left */
	position: fixed;
	width: 2.777em;
	height: 100%;
	border-right: 1px solid black;
	padding: 1.111em;
	text-align: center;
	font-size: 0.9em;
	line-height: 1.5em;
}
#main {				/* if using navigation sidebar, indent rest of page */
	padding-left: 4.5em;
}
.contents {			/* main contents area (a DIV or TABLE) */
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1.25em;
	padding-right: 1.25em;
}
.conferenceTitle {	/* for multi-conference proceedings page */
	margin-top: 0.667em;
	margin-bottom: 0.667em;
	font-size: 1.5em;
}
.conferenceSep {	/* separator between conferences */
	border-width: 2px;
	margin-top: 2em;
	margin-bottom: 2em;
}
.session, .paper {	/* containers for conference items */
	margin-top: 1em;
	margin-bottom: 1em;
}
.sessionTitle {
	font-size: 1.125em;
	font-weight: bold;
}
.job {				/* job (e.g. "chair") in session's "author" list */
}
.paper {	/* container for everything about a paper */
	padding-left: 1em;
}
.marker {			/* minor annotation beside paper or session title */
	float: right;
	margin-left: 1em;
	color: #cccccc;
}
.paperTitle, .authors { /* hanging indent for paper title and authors */
	padding-left: 2em;
	text-indent: -2em;
}
.paperTitle, .office { /* paper title; office in organizers page */
	color: #3366cc;
	font-weight: bold;
}
.affil {			/* SPAN for author affiliation */
	font-style: italic;
}
.paperCopy {		/* links to paper copies */
	font-size: 0.9em;
}
.abstract, p, ul {			/* Containers for abstract's running text */
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.sectionTitle {		/* section anchors in top-level index page */
	padding-top: 0.444em;
	padding-bottom: 0.444em;
	padding-right: 0.444em;
	font-size: 1.125em;
}
.limitedWidth { /* limited-width blocks, for better readability */
	max-width: 40em;
}
.abstract, #welcome { /* plain old readable text */
	text-align: justify;
}
#colophon {
	font-size: 1em;
}
